---
- 
  id: 1
  name: "Ticket #"
  primary: "number"
  filter: "link:ticketP"
  truncate: "wrap"
  annotations: '[{"c":"TicketSourceDecoration","p":"b"}]'
  conditions: '[{"crit":["isanswered","nset",null],"prop":{"font-weight":"bold"}}]'
- 
  id: 2
  name: "Fecha de creación"
  primary: "created"
  secondary: null
  filter: "date:full"
  truncate: "wrap"
  annotations: "[]"
  conditions: "[]"
- 
  id: 3
  name: "Asunto"
  primary: "cdata__subject"
  filter: "link:ticket"
  truncate: "ellipsis"
  annotations: '[{"c":"TicketThreadCount","p":">"},{"c":"ThreadAttachmentCount","p":"a"},{"c":"OverdueFlagDecoration","p":"<"},{"c":"LockDecoration","p":"<"}]'
  conditions: '[{"crit":["isanswered","nset",null],"prop":{"font-weight":"bold"}}]'
- 
  id: 4
  name: "User Name"
  primary: "user__name"
  truncate: "wrap"
  annotations: '[{"c":"ThreadCollaboratorCount","p":">"}]'
  conditions: "[]"
- 
  id: 5
  name: "Prioridad"
  primary: "cdata__priority"
  truncate: "wrap"
  annotations: "[]"
  conditions: "[]"
- 
  id: 6
  name: "Estado"
  primary: "status__id"
  truncate: "wrap"
  annotations: "[]"
  conditions: "[]"
- 
  id: 7
  name: "Fecha de cierre"
  primary: "closed"
  filter: "date:full"
  truncate: "wrap"
  annotations: "[]"
  conditions: "[]"
- 
  id: 0
  name: "Procurador"
  primary: "assignee"
  truncate: "wrap"
  annotations: "[]"
  conditions: "[]"
- 
  id: 9
  name: "Fecha de Vencimiento"
  primary: "duedate"
  secondary: "est_duedate"
  filter: "date:human"
  truncate: "wrap"
  annotations: "[]"
  conditions: "[]"
- 
  id: 10
  name: "Última actualización"
  primary: "lastupdate"
  filter: "date:full"
  truncate: "wrap"
  annotations: "[]"
  conditions: "[]"
- 
  id: 11
  name: "Departamento"
  primary: "dept_id"
  truncate: "wrap"
  annotations: "[]"
  conditions: "[]"
- 
  id: 12
  name: "Último mensaje"
  primary: "thread__lastmessage"
  filter: "date:human"
  truncate: "wrap"
  annotations: "[]"
  conditions: "[]"
- 
  id: 13
  name: "Última respuesta"
  primary: "thread__lastresponse"
  filter: "date:human"
  truncate: "wrap"
  annotations: "[]"
  conditions: "[]"
- 
  id: 14
  name: "Equipo"
  primary: "team_id"
  truncate: "wrap"
  annotations: "[]"
  conditions: "[]"
